/*







Theme Name: X &ndash; Child Theme



Theme URI: http://theme.co/x/



Author: Themeco & RFG Creative



Author URI: http://theme.co/



Description: Make all of your modifications to X in this child theme.



Version: 1.0.0



Template: x







*/







@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300);







body{



font-family: 'Open Sans', sans-serif !Important;

color: #767575;



}



ul, ol {

	margin: 1.75em 1.5em 2.5em 3em;

    font-size: 1.2em;

}



li {

	line-height: 1.45em;

	margin-bottom: 2%;

}



:focus{

    outline: none !important;

}



h1, h2, h3, h4, h5, h6{



font-family: 'Open Sans', sans-serif !Important;    



}



h2 {

	font-size: 200%;

}



h3 {

	color: #FDBE37 !important;

    margin-top: 1em !important;

    margin-bottom: .5em !important;

}



h4 {

	color: #999 !important;

	font-weight: normal !important;

}



h6 {

	margin-top: 1%;

	color: #545757 !important;

}





#rev_slider_1_1, #rev_slider_6_1_wrapper, .forcefullwidth_wrapper_tp_banner {

    margin-top: 0 !important;

}



#rev_slider_28_2_forcefullwidth {

	margin-top: 0px !important;

}



#rev_slider_1_1 .slider-text,

#rev_slider_1_1_wrapper .slider-text {

	text-align: center !important;

}



#rev_slider_1_1 h5.btn,

#rev_slider_1_1_wrapper h5.btn,

#rev_slider_1_1 h6.btn,

#rev_slider_1_1_wrapper h6.btn {

	text-align: center !important;

}





.x-nav-wrap.desktop {

	padding-top: 19px;

}



.x-navbar-fixed-top .x-navbar-inner {



	border-bottom: 11px solid #FFBD33;

	background: #ffffff;

}



.x-navbar-fixed-top .x-navbar-inner a.x-brand.img {

    bottom: 0;

    width: 170px;

    top: 10px;

}



.x-feature-list {

	    margin: 2.5em 0 1.5em .7EM !important;

}



.tours_sidebar h4 {

	color: #457CA5 !important;

	font-weight: 700;

	margin-bottom: 5px;

}



/*hide landmark on tours page*/



.tour_page .entry-content {

	margin-top: 0px;

}



.tour_page section#post-slider {

	margin-bottom: 0px !important;

}



.tour_page h1 {

	    letter-spacing: -0.045em;

    font-weight: 100;

    font-size: 257%;

    margin-top: 1.33em;

	    line-height: 1;

		margin-bottom: 1em;

}



.x-btn, .button, [type="submit"] {

	text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.1) !important;

}



.tour-page-button {

	margin-left: 25px;

}



.h-feature-headline span i {

	background-color:#FDBE37 !important;

}



.entry-header, .entry-content {

	font-size: 15px;

}



.x-colophon .widget ul li {

	background: none !important;

}



.home .x-container.max.width.offset {



    max-width: 100%;



    margin: 0;



    padding: 0;



}



.home .x-section-separator {

	height: 0px !important;

}



.x-section-separator, .x-section-separator-top, .x-section-separator- {

	height: 0px !important;

}



a.x-brand.img {

    position: absolute;

    width: 262px;

    left: 0;

    top: -20px;

    margin: 0;

}



a.x-brand img {



    width: auto;



}



div.x-topbar {



    background: none;



    padding-left: 200px;



    max-width: 1170px;



    margin: 0 auto;



}



div.x-navbar {



    background: none !Important;



}



.x-container.max.width, .max_width {





    padding: 0 0px;



    margin: 0 auto;



}



.x-navbar-wrap {



    max-width: 1170px;



    margin: 0 auto;



}



.masthead-inline .desktop .x-nav:after {



    display: block;



    clear: both;



    content: "";



}



ul#menu-main-menu {

    float: none;

    padding-left: 262px;

    text-align: right;

    margin-top: 10px;

}



div.x-navbar .desktop .x-nav>li {

    float: none;

    display: inline-block;

    margin-bottom: 0;

}

div.x-navbar .desktop .x-nav li{

    text-align: left;

}



div.x-topbar {

    background: none;

    max-width: 1170px;

    margin: 0 auto;

    padding: 0 0 0 280px;

    min-height: 0;

    z-index: 0;

}



div.x-navbar-inner {



    min-height: 0;



}



div.x-navbar .desktop .x-nav > li > a {



    margin: 0;



    padding: 7px 0;



    height: auto;



    margin-bottom: 5px;



    font-family: 'Open Sans', sans-serif;



    color: #ffffff;



    font-weight: 600;



    font-size: 14px;



    letter-spacing: 0;



}



div.x-navbar .desktop .x-nav>li>a {

    font-size: 17px;

    font-weight: 400;

    letter-spacing: -0.5px;

    color: #4b9b9b;

}

.menuitemred a {
	color: #f6373e !important;
	font-weight: bold;
}


div.x-navbar .desktop .x-nav > li > a:hover > span, div.x-navbar .desktop .x-nav > li.x-active > a > span, div.x-navbar .desktop .x-nav > li.current-menu-item > a > span {

    box-shadow: none;

}

div.x-navbar .desktop .x-nav > li > a:hover, div.x-navbar .desktop .x-nav > .x-active > a, div.x-navbar .desktop .x-nav > .current-menu-item > a, div.x-navbar .desktop .sub-menu li > a:hover, div.x-navbar .desktop .sub-menu li.x-active > a, div.x-navbar .desktop .sub-menu li.current-menu-item > a, div.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, div.x-navbar .mobile .x-nav li > a:hover, div.x-navbar .mobile .x-nav li.x-active > a, div.x-navbar .mobile .x-nav li.current-menu-item > a {

    color: #4b9b9b;

    font-weight: 600;

}



div.x-navbar.x-navbar-fixed-top .desktop .x-nav>li>a{

}



.x-nav-wrap.mobile{



    background: #fff;



    top: 20px;



    position: relative;



    margin: 0;



    padding: 0;



    z-index: 999;



}



div.x-navbar .mobile .x-nav {

    margin: 0;

}



div.x-navbar .mobile .x-nav li>a {

    border: none;

    border-bottom: 1px solid #C7C7C7;

    padding: 10px;

    color: #232323 !Important;

    margin: 0;

}



.page .entry-featured {

	display: none;

}



.x-boxed-layout-active .entry-featured {

	margin-bottom: 20px;

}



div#rev_slider_1_1_wrapper {



    padding: 0 !Important;



}



.x-topbar p.p-info {



    color: #DA1919;



    text-transform: uppercase;



    letter-spacing: 0;



    font-size: 12px;



    margin-top: 10px;



    font-weight: 600;



}



.header_call_to_actions {

    color: #DA1919;

    width: 100%;

    top: 5px;

    position: absolute;

    padding-right: 260px;

}



.header_call_to_actions div {

    float: right;

    margin-right: 0;

    text-transform: uppercase;

    letter-spacing: 0;

    font-size: 15px;

    font-weight: 400;

    margin-top: 8px;

    color: #457ca5 !important;

    letter-spacing: -0.5px;

}



.header_call_to_actions div a {

	color: #457ca5 !important;

}



.x-topbar-inner p {



    display: none;



}



.logged-in.admin-bar header.masthead.masthead-inline {



    top: 32px;



}



div#top {

    margin-top: 120px;

}



header.masthead.masthead-inline {



    position: absolute;



    width: 100%;



    height: 90px;



    /*background: rgba(255,255,255,0.7);*/

	

	/*background: #5084ab;*/

	

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5084ab+0,5084ab+100 */

background: #5084ab; /* Old browsers */

background: -moz-linear-gradient(top,  #5084ab 0%, #5084ab 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #5084ab 0%,#5084ab 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #5084ab 0%,#5084ab 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5084ab', endColorstr='#5084ab',GradientType=0 ); /* IE6-9 */





    left: 0;



    top: 0;



    z-index: 999;



}



.tp-bannertimer {



    display: none;



}



.x-topbar div.x-social-global a {



    color: #d6dde7 !important;



    width: auto;



    height: auto;



    margin: 10px 5px;



    line-height: 0;



}



.x-topbar div.x-social-global a:hover {

	color: #FFFFFF !important;

}



/* post carasel*/

/*.default-theme.wp-posts-carousel .wp-posts-carousel-image a{

	min-height: 263px;

}*/



/*callout*/

.x-callout {

	background-color: #D6DDE8 !important;

	min-height: 338px;

}



.p-callout {

	margin-bottom: 1em !important;

}



.tour-grid-callout h2.tour-title {

	color:#457CA5 !important;

	    font-weight: 300 !important;

	text-shadow: 1px 2px 4px #CCCCCC;

	line-height: 1em;

	font-size: 34px;

}



.tour-grid-callout {

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e7eaf1+100 */

background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #e7eaf1 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #ffffff 0%,#e7eaf1 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #ffffff 0%,#e7eaf1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7eaf1',GradientType=0 ); /* IE6-9 */

    min-height: 295px;



}



.tour-grid-callout .description {

	    color: #000;

    margin-bottom: 19px;

	font-style: italic;

}



.home footer.x-colophon.top {

	margin-top: 0px;

}



footer.x-colophon.top {



    background: #457CA5;



    color: #fff;



    font-size: 13px;

	

    padding: 0;

    font-size: 15px;



}



footer.x-colophon.top .x-container {

    background: #50b0ad;

    padding: 30px 15px 50px 15px;

}



footer.x-colophon.top .x-column .widget:first-child {

    margin-top: 0;

}



footer .x-column.x-1-3 {

    width: 33.3%;

    float: left;

    padding: 0 15px;

    margin-right: 0;

}



footer {



    position: relative;



}



footer a {

	color: #FFDC8A !important;

}



footer a:hover {

	color: #ffffff !important;

}



/*.home footer.top:before {



    content: "";



    position: absolute;



    left: 50%;



    top: 0;



    width: 0;



    height: 0;



    border-left: 15px solid transparent;



    border-right: 15px solid transparent;



    border-top: 15px solid #FEBF32;



    margin-left: -15px;



    z-index: 99;



}*/



footer a {

	color: #febf32;

}



footer a:hover {

	color: #ffffff;

}



footer h4.h-widget {

    font-size: 26px;

    font-weight: 300 !important;

    color: #fff !important;

    margin-bottom: 10px;

    text-shadow: -2px 2px 2px rgba(0,0,0,0.3);

}



footer h6 {



    margin: 0;



    margin-top: 20px;



    color: #fff;



    font-weight: 400;



    font-size: 13px;



}



footer div a {

    font-size: 15px;

    font-weight: 400;

    text-shadow: -2px 2px 2px rgba(0,0,0,0.3);

}



footer .widget_recent_entries ul {

    margin-top: 16px;

}



footer .widget_recent_entries ul li {

    font-size: 14px;

}



footer .widget_recent_entries ul li a{

    font-size: 14px;

    font-weight: 400;

    text-shadow: none

}



footer hr {



    margin: 5px 0;



    border-top: 1px solid #fff;



}



.footer_social {



    margin-bottom: 10px;



}



.footer_social a {

    display: inline-block;

    color: #50B0AD !Important;

    margin: 0 2px;

    font-size: 19px;

    background: #ffdc8a;

    width: 30px;

    height: 30px;

    border-radius: 50%;

    text-align: center;

    color: #fff;

    text-shadow: none;

    line-height: 30px;

}



footer div a.reserve-link {

    font-size: 20px;

    text-transform: uppercase;

    display: block;

    margin-bottom: 15px;

}



footer i.fa.fa-phone, footer i.fa.fa-envelope {

    font-size: 30px;

    width: 30px !Important;

    margin-right: 8px;

    text-align: center;

}



footer div#text-34 {

    margin-top: 25px;

}



footer i.fa.fa-phone, footer i.fa.fa-envelope {



    width: 13px;



}



footer.x-colophon.bottom {

    background: #457CA5;

    padding: 0;

}



footer.x-colophon.bottom .x-container {

    background: #50B0AD;

    border-top: 1px solid #3E9895;

}



.x-colophon.bottom .x-colophon-content {

	letter-spacing: 0px;

}



.tours_btn {



    background: url("images/tours_btn_bg.jpg") no-repeat left top;



    background-size: auto auto;



    background-size: cover;



    text-align: center;



    position: relative;



}



.tours_btn:before {



    content: "";



    position: absolute;



    left: 50%;



    top: -15px;



    width: 0;



    height: 0;



    border-left: 15px solid transparent;



    border-right: 15px solid transparent;



    border-bottom: 15px solid #ff7800;



    margin-left: -15px;



    z-index: 99;



}



.tours_btn:after {



    content: "";



    position: absolute;



    left: 50%;



    top: -5px;



   /* background: url("images/down_arrow.jpg") no-repeat 0 0;*/



    z-index: 99;



    width: 15px;



    height: 15px;



    margin-left: -6px;



    background-size: 13px;



}



.tours_btn a {



    display: inline-block;



    padding: 6px 20px;



    border: 2px solid #fff;



    color: #fff;



    margin: 16px 0;



    font-size: 18px;



    font-weight: 600;



    text-shadow: -1px 1px 2px #505050;

	

}



.tours_btn a:hover {

	background: #fdbe32;

	color: #fff;

}



section{



    padding: 30px 15px;



}



.family_section {

    background: #457ca5;

    background-size: auto auto;

    background-size: cover;

    text-align: center;

    position: relative;

    padding-bottom: 50px;

    padding: 25px 15px !Important;

}



.family_section.x-container.max.width{

    position: relative;

}

.family_section.x-container.max.width:before {

    content: "";

    position: absolute;

    left: 0;

    top: 0;

    width: 10px;

    height: 100%;

    display: block;

    box-shadow: -5px -5px 10px rgba(0,0,0,0.1);

}

.family_section.x-container.max.width:after {

    content: "";

    position: absolute;

    right: 0;

    top: 0;

    width: 10px;

    height: 100%;

    display: block;

    box-shadow: 5px 5px 10px rgba(0,0,0,0.1);

}

.family_section h2 {

    margin: 0;

    font-weight: 300;

    text-transform: uppercase;

    color: #fff;

    font-size: 37px;

    margin-bottom: 10px;

    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);

}

.family_section .x-column {

    max-width:1000px;

    margin: 0 auto;

    float: none;

}

.family_section p {

    font-size: 18px;

    color: #fff;

    line-height: 1.5;

    width: 87%;

    margin: 0 auto 1.5em auto;

}

.max_width_2{



    max-width: 700px;



    margin: 0 auto;



}



section h2{



    font-size: 30px;



    text-transform: uppercase;



    margin: 20px 0;



    color: #fff;



    font-weight: 400;



}



section p{



    font-size: 15px;



    color: #fff;



    margin: 0;



    padding: 0 30px;



}



.guarantee_section {



    background: #febf33;



    position: relative;



    text-align: center;



    padding-top: 15px;



}



.guarantee_section:before {



    content: "";



    position: absolute;



    left: 50%;



    top: -15px;



    width: 50%;



    border-bottom: 15px solid #febf33;



    border-left: 15px solid transparent;



    z-index: 99;



}



.guarantee_section:after {



    content: "";



    position: absolute;



    right: 50%;



    top: -15px;



    width: 50%;



    border-bottom: 15px solid #febf33;



    border-right: 15px solid transparent;



    z-index: 99;



}



.guarantee_section img{



    display: inline-block;



}



.choose_tour_section {



    background: url("images/choose_tour_bg.jpg") no-repeat left top;



    background-size: auto auto;



    background-size: cover;



    text-align: center;



    position: relative;



        padding-bottom: 65px;

    padding-top: 22px;



}



.home-video-section {

	

/*	background: url("images/choose_tour_bg.jpg") no-repeat left top;



    background-size: auto auto;



    background-size: cover;



    text-align: center;*/



    position: relative;

	background: #000000;

	padding-bottom: 0px;

	padding-top: 0px;



/*        padding-bottom: 65px;

    padding-top: 22px;*/

}



/*.choose_tour_section:before {



    content: "";



    position: absolute;



    left: 50%;



    top: 0;  



    width: 0;



    height: 0;



    border-left: 15px solid transparent;



    border-right: 15px solid transparent;



    border-top: 15px solid #febf33;



    margin-left: -15px;



    z-index: 99;



}*/



.choose_tour_section:before {



    content: "";



    position: absolute;



    left: 50%;



    top: -15px;



    width: 50%;



    border-bottom: 15px solid #717171;



    border-left: 15px solid transparent;



    z-index: 99;



}



.choose_tour_section:after {



    content: "";



    position: absolute;



    right: 50%;



    top: -15px;



    width: 50%;



    border-bottom: 15px solid #717171 ;



    border-right: 15px solid transparent ;



    z-index: 99;



}



.choose_tour_section p {

	    font-size: 23px;

    line-height: 33px;

	text-shadow: 1px 1px 2px rgba(170, 170, 170, 1);

}



.choose_tour_section a {



    display: block;



    background: #e2c11e;



    max-width: 270px;



    padding: 5px;



    border-radius: 6px;

	

	font-weight: 400;



    border: 1px solid #fff;



    text-transform: uppercase;



    color: #333;



    text-shadow: -1px 1px 2px #ffffff;



    margin: 0 auto;



    margin-top: 30px;



    font-size: 18px;



}



.sail_section {



    background: #e2424c;



    position: relative;



    text-align: center;



   padding-bottom: 60px;

    padding-top: 19px;



}



.sail_section:before {



    content: "";



    position: absolute;



    left: 50%;



    top: -15px;



    width: 50%;



    border-bottom: 15px solid #e2424c;



    border-left: 15px solid transparent;



    z-index: 99;



}



.sail_section:after {



    content: "";



    position: absolute;



    right: 50%;



    top: -15px;



    width: 50%;



    border-bottom: 15px solid #e2424c;



    border-right: 15px solid transparent;



    z-index: 99;



}



img.guarantee_img {



    padding: 10px 0 20px 0;



}



.sail_section p{



    text-transform: uppercase;



    font-size: 18px;



    font-weight: 300;

	

	text-shadow: 1px 1px 2px rgba(170, 170, 170, 1);



}



.sail_section a {



    display: block;



    background: rgba(255,255,255,0.5);



    max-width: 230px;



    padding: 5px;



    border-radius: 6px;



    border: 1px solid #fff;



    text-transform: uppercase;



    color: #fff;



    text-shadow: -1px 1px 2px #5F5F5F;



    margin: 0 auto;



    margin-top: 30px;



    font-size: 18px;



    font-weight: 400;



}



.imgs_section {



    background: #FEBF32;



    text-align: center;



    position: relative;



}



.imgs_section:before {



    content: "";



    position: absolute;



    left: 50%;



    top: 0;



    width: 0;



    height: 0;



    border-left: 15px solid transparent;



    border-right: 15px solid transparent;



    border-top: 15px solid #e2424c;



    margin-left: -15px;



    z-index: 99;



}



.imgs_section img.guarantee_img_2 {



    max-width: 160px;



}



.imgs_section img {



    display: inline-block;



    margin: 20px;



    max-width: 120px;



}



#featured-tours aside {



    max-width: 1170px;



    margin: 0 auto;



}



.default-theme.wp-posts-carousel .owl-controls .owl-nav div.owl-prev{



    opacity: 1 !important;



    left: 0;



    background: none;



    color: #4E4E4E;



}



.default-theme.wp-posts-carousel .owl-controls .owl-nav div.owl-next{



    opacity: 1 !important;



    right: 0;



    background: none;



    color: #4E4E4E;



}



.default-theme.wp-posts-carousel {

    overflow: hidden;

    padding: 0 70px;

}



.owl-nav .owl-prev:before, .owl-nav .owl-next:before{

    display: none !important;

}

.owl-nav .owl-prev {

    background: url("images/nav-arrow.png") no-repeat left top !important;

    display: block !important;

    width: 56px !important;

    height: 56px !important;

    color: transparent !important;

}

.owl-nav .owl-next{

    background: url("images/nav-arrow.png") no-repeat left top !important;

    display: block !important;

    width: 56px !important;

    height: 56px !important;

    transform: rotate(180deg);

    -moz-transform: rotate(180deg);

    -webkit-transform: rotate(180deg);

    -o-transform: rotate(180deg);

    -ms-transform: rotate(180deg);

    color: transparent !important;

}



.wp-posts-carousel-slide {



    padding: 0 !important;



    width: 100% !Important;



    margin: 0 !Important;



}



.wp-posts-carousel-container {

    padding: 0 10px !Important;

    box-shadow: none !Important;

}



.wp-posts-carousel-details {

    position: relative;

}

.wp-posts-carousel-details h3 {

    position: absolute;

    bottom: 18px;

    left: 0;

    z-index: 99;

    width: 100%;

}



.wp-posts-carousel-details h3{



    margin: 0 !important;



    text-shadow: -1px 1px 1px #000000;



}



.wp-posts-carousel-details h3 a {

    color: #fff;

    font-size: 20px;

    font-weight: 300;

    padding: 20px 15px;

    box-shadow: none;

    background: rgba(0, 0, 0, 0.5);

    border-radius: 0 0 10px 10px;

    width: 100%;

    display: block;

}



.wp-posts-carousel-details h3 a:hover {

	color: #febf33;

}



.wp-posts-carousel-desc{



    display: none;



}



.faetured_products h2 {



    font-size: 36px;



    color: #5d5d5d;



    margin: 55px 15px 15px 15px;



    font-weight: 300;



    text-transform: uppercase;



    text-align: center;



}





section#featured-tours {



    padding: 0 10px 30px;



}



.default-theme.wp-posts-carousel .owl-controls div.owl-nav div {



    margin: -27px 0 0;



}



header.x-header-landmark {

	padding: 19px 28px 6px 28px;

    border-bottom: 0;

	background: #ffffff;

	

}



.h-landmark, .entry-title.h-landmark {

	color: #457CA5 !important;

	text-shadow: 1px 2px 4px #cccccc;

}



.find_tours {



    background: #eeeeee;



    padding: 0;



    text-align: center;



    opacity: 0;



    visibility: hidden;



    height: 0;



    transition: all .3s ease-out;



    -moz-transition: all .3s ease-out;



    -webkit-transition: all .3s ease-out;



    -o-transition: all .3s ease-out;



    -ms-transition: all .3s ease-out;



}



.find_tours.show{



    opacity: 1;



    visibility: visible;



    height: 86px;



}



.find_tours div:before {



    position: absolute;



    content: "";



    top: 30px;



    right: 0;



    width: 1px;



    height: 24px;



    background: #e2424c;



}



.find_tours div {



    display: block;



    max-width: 307px;



    margin: 0 auto;



    overflow: hidden;



    position: relative;



}



.find_tours select {



    border: none;



    width: 125%;



    height: 35px;



    padding: 0 22% 0 52px;



    /*background: url("images/select_box.jpg") no-repeat left top;*/

	

	background: url("images/select_box.png") no-repeat left top;



    margin: 30px 15px;



    cursor: pointer;



}



.find_tours select:focus{



    outline: none !important;



    border: none !important;



}



.find_tours option {

	margin-bottom: 5px !important;

	font-size: 16px;

}



img.mobile_logo {

    display: none;

}



.mobile_whale_img{

    display: none;

}



.h-landmark span, .entry-title.h-landmark span {

	    letter-spacing: -0.045em;

		font-weight: 100;

    font-size: 127%;

    margin-top: .5em;

}



#x-section-1 {

	padding-top: 0px !important;

}

.x-section h2 {

    margin: 0;

    color: #fff;

    font-weight: 300;

    margin-bottom: 15px;

    font-size: 37px;

    text-transform: uppercase;

}

.entry-content p {

    line-height: 1.6;

}



.tours_sidebar {

    background: #E3E3E3;

    padding: 25px 20px 20px 20px;

}

.alternate .tours_sidebar {

}



.tours_sidebar h3 {

    margin: 0px 0px 10px 0px !important;

    color: #fff;

    font-weight: 700;

    font-size: 20px;

    letter-spacing: 0px;

	color: #555555 !important;

	font-style: italic;

}

.tours_sidebar h4 {

    margin: 10px 0 0 0;

    color: #F0F9FF;

    font-size: 14px;

    font-weight: 700 !important;

}

.tours_sidebar p {

    color: #919191;

    font-size: 15px;

}

a.book_now {

    display: block;

    text-align: center;

    background: #FFFAF0;

    border: 1px solid #FDBE37;

    padding: 6px 10px;

    border-radius: 5px;

    font-size: 20px;

    margin-bottom: 15px;

	

	color: #50b0ad;

    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.2) !important;

}

a.book_now:hover, a.book_now:focus{

    background: #FFF;

}

a.purchase_gifts {

    display: block;

    text-align: center;

    background: FFFAF0;

    border: 1px solid #A1B6CE;

    padding: 10px 20px;

    border-radius: 10px;

    font-size: 20px;

    color: #D5DDE7;

}

a.purchase_gifts:hover, a.purchase_gifts:focus{

    background: #fff;

    color: #5184AC;

}

.post_page .entry-content{

    position: relative;

}

.post_page .entry-content:before {

    display: block;

    position: absolute;

    top: 45px;

    right: 0px;

    width: 30.66666%;

    height: 100%;

    background: #E3E3E3;

    content: "";

}

section#post-slider {

    padding: 0;

}

/*NAVBAR*/

.masthead-inline .x-navbar .desktop .sub-menu {

	left: 0;

	right: auto;

}

.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {

	top: 0;

    right: auto;

    left: calc(100% + .1em);

}

div.x-navbar ul.sub-menu li > a {

    color: #000 !Important;

    font-size: 13px;

    padding: 7px 12px;

    border-bottom: 1px solid #dedede;

}

div.x-navbar ul.sub-menu li:last-child > a {

    border: none;

}

div.x-navbar .desktop .x-nav > li ul {

    top: 33px;

}

.x-navbar ul.sub-menu {

    background: #fff !important;

    border-left: 1px solid #D5DDE7;

	border-right: 1px solid #D5DDE7;

	border-bottom: 1px solid #D5DDE7;

    padding: 0;

}

.x-navbar ul.sub-menu li {margin-bottom: 0px;

}



.x-navbar ul.sub-menu li a:hover {

	color: #3985A1 !important;

}



.tour-section {

    padding: 0 !Important;

}

.tour-section .x-container {

}

.tour-section .tour {

    margin-bottom: 15px;

    margin-top: 15px;

background: #E3E3E3;

}

.tour:after {

    display: block;

    clear: both;

    content: "";

}

.tour_box_link .tour .tour-image {

    float: left;

    width: 50%;

    padding-left: 50px;

	background-size:cover !important;

	overflow:hidden;

}





.tour_box_link .tour .tour-image img {

    margin: 0;

}

.tour_box_link .tour .tours_sidebar {

    float: left;

    width: 25%;

}

.tour_box_link .tour .tour-title {

    float: left;

    width: 25%;

    padding: 23px;

}

.tour .tour-title h2 {

    font-weight: 500;

        font-size: 28px;

    line-height: 1.2;

    margin: 0;

	color: #555555;

}

.tour .tour-title h4 {

    font-weight: 300;

    font-size: 18px;

    line-height: 1.5;

    color: #3B3B3B !important;

    margin: 20px 0;

}

.tour .tours_sidebar p {

    margin-bottom: 1.5em !Important;

}

.tour-section p {

    margin: 0;

}

.tours_sidebar h4.yellow_h4 {

    color: #457CA5 !important;

}

.tour_box_link:hover .tour {



}

.blog aside.x-sidebar.right {

/*    background: #e1e4eb;

*/    padding: 15px;

}

.blog .x-container.offset {

    position: relative;

}

.blog .x-main.left:before {

    content: "";

    display: block;

    position: absolute;

    right: 10px;

    top: 0;

    width: 24.79803%;

    height: 100%;

/*    background: #E1E4EB;

*/}

.blog .x-main.left {

    position: static;

}

.blog .entry-title:before{

    display: none;

}

.single_template aside.x-sidebar.right {

/*    background: #e1e4eb;*/

    padding: 15px;

}

.single_template {

    position: relative;

}

.single_template:before {

    content: "";

    /*display: block;*/

    position: absolute;

    right: 10px;

    top: 0;

    width: 24.79803%;

    height: 100%;

    /*background: #E1E4EB;*/

}



.blog aside.x-sidebar.right {

	width: 27% !important;

}



.blog .x-main.left h2.entry-title a {

    color: #363636;

}

.blog .x-main.left h2.entry-title {

    font-weight: bold;

    font-size: 22px;

}

.blog a.more-link {

    display: block;

    margin-top: 10px;

    text-decoration: none;

}

.blog .x-main.left .entry-content p {

    line-height: 1.6;

}

.blog .x-main.left .entry-content {

    color: #616161;

    margin-top: 15px;

}

.blog .entry-featured {

    margin-bottom: 20px;

    margin-top: 0;

}

.blog article.post {

    margin-top: 40px;

}

.blog article.post:first-child {

    margin-top: 0;

}

.single-post h1.h-landmark span {

    margin: 0;

}

.blog h1.h-landmark {

    font-size: 23px;

}

.blog h1.h-landmark span {

    margin: 0;

}

.single-post h1.h-landmark {

    font-size: 23px;

}

.single_template .entry-featured {

    margin-top: 0;

    margin-bottom: 20px;

}

.single_template h1.entry-title:before {

    display: none;

}



.blog .category-featured-tours /*hide from archive page*/ {

	

}







/*xola checkout buttons*/

/*.xola-custom {

    border-radius: 0.25em;	

	    color: #624900 !important;

    border-color: #ea9e02;

    background-color: #fed881;

	height: 30px;

	width: 200px;

	cursor: pointer;

	border: 1px solid #ac1100;

	    font-weight: inherit;

    line-height: 1.3;

    text-align: center;

    vertical-align: middle;

	    transition: all 0.15s linear;

}



.xola-custom {

border: 1px solid #459A00 !important;

    border-radius: 3px !important;

    color: white !important;

    clear: none !important;

    cursor: pointer !important;

    font-family: Arial, sans-serif !important;

    font-size: 18px !important;

    line-height: 2em !important;

    padding: 0 1em !important;

    width: 212px !important;

    height: 57px !important;

    text-decoration: none !important;

    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.7) !important;

    box-shadow: 0 0 0.25em rgba(255, 255, 255, 0.3) inset, 0 0 0.25em rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.3) !important;

background: #e7646a; 

background: -moz-linear-gradient(top,  #e7646a 0%, #e03d50 54%); 

background: -webkit-linear-gradient(top,  #e7646a 0%,#e03d50 54%); 

background: linear-gradient(to bottom,  #e7646a 0%,#e03d50 54%); 

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7646a', endColorstr='#e03d50',GradientType=0 );

*/



.xola-custom {

	cursor: pointer; 

    text-align: center; 

    border-radius: 5px;

    font-size: 20px;

    color: #ffffff;

	border: 1px solid #ffffff;

    padding: 11px 10px;

	background: #F35660;

    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.2) !important;

	display: inline-block;

    font-weight: normal;

    text-transform: uppercase;

    line-height: 1.5em;

	width: 100%;

	margin-bottom: 15px;

	line-height: 1.2em;



}



.xola-gift-custom {

	cursor: pointer; 

    text-align: center; 

    border-radius: 5px;

    font-size: 15px;

    color: #F35660;

	border: 1px solid #F35660;

    padding: 11px 10px;

	background: #ffffff;

    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.2) !important;

	display: inline-block;

    font-weight: normal;

    text-transform: uppercase;

    line-height: 1.5em;

	width: 100%;

	margin-bottom: 15px;

	line-height: 1.2em;

}

/*

.xola-custom .book-now {

display: block !important;font-family: Arial, sans-serif !important;font-weight: bold !important;font-size: 26px !important;height: 55px !important;line-height: 55px !important;margin-left: -10px !important;padding-left: 50px !important;text-align: center !important;text-decoration: none !important;text-transform: none !important;white-space: nowrap !important;

background: url(https://xola.com/images/icon-check-transparent.png) no-repeat scroll left center transparent !important;

}*/



/************** NEW DEVELOPER CSS BEGINS *****************/



.site {

	background: none !important;

}



.x-main.full {

	background: #ffffff;

	padding: 0;

}



.x-container.max.width.offset {

    background: #fff;

    padding: 30px;

	

}



.site header.masthead.masthead-inline {

    background-image: linear-gradient(#fff, #F1F1F1);

    -moz-background-image: linear-gradient(#fff, #F1F1F1);

    -webkit-background-image: linear-gradient(#fff, #F1F1F1);

    -o-background-image: linear-gradient(#fff, #F1F1F1);

    -ms-background-image: linear-gradient(#fff, #F1F1F1);

    background-color: #f1f1f1;

        border-bottom: 10px solid #ffbd33;

        height: auto;

}

header.masthead.masthead-inline:before {

    content: "";

    position: absolute;

    width: 405px;

    background: url("images/header-fish.png") no-repeat;

    height: 100%;

    left: 50%;

    margin-left: -202px;

}



div.x-topbar .x-social-global a {

    display: inline-block;

    width: 34px;

    height: 34px;

    background: url(images/header-social.png) no-repeat;

    margin: 10px 5px 0 5px;

    border-radius: 0;

}

div.x-topbar .x-social-global a:hover{

    background: url(images/header-social.png) no-repeat;

}

div.x-topbar .x-social-global a.facebook {

    background-position: 0 0;

}

div.x-topbar .x-social-global a.twitter {

    background-position: -84px 0;

}

div.x-topbar .x-social-global a.youtube {

    background-position: -42px 0;

}

div.x-topbar .x-social-global a.instagram {

    background-position: -123px 0;

}

div.x-topbar .x-social-global a.pinterest {

    background-position: -163px 0;

}

div.x-topbar .x-social-global a.flickr {

    display: none;

}

div.x-topbar .x-social-global a i {

    display: none;

}

body.x-navbar-fixed-top-active div.x-navbar-wrap {

    height: 70px;

}

div.x-topbar-inner.x-container.max.width {

    position: relative;

}

.x-topbar .x-social-global {

    float: right;

    position: relative;

    z-index: 2;

}

.tp-caption h2 center {

    font-size: 40px !Important;

    letter-spacing: 0 !Important;

    color: #fff;

    text-shadow: -2px 2px 2px rgba(0,0,0,0.3);

	text-align: center;

}

.tp-caption h5 center {

    font-size: 45px !Important;

    letter-spacing: 0 !Important;

    color: #fff;

    text-shadow: -2px 2px 2px rgba(0,0,0,0.3);

    text-transform: uppercase;

    line-height: 2 !important;

    font-weight: bold;

	text-align: center;

}

.tp-caption h6 center {

    font-size: 28px !Important;

    letter-spacing: 0 !Important;

    color: #fff;

    /*text-shadow: -2px 2px 2px rgba(0,0,0,0.3);*/

	text-shadow: 1px 1px 1px #000000 !important;

    text-transform: uppercase;

    line-height: 2 !important;

    font-weight: 300 !important;

	text-align: center !important;

}

.tp-caption h6 {

    margin-bottom: -30px !Important;

    text-align: center !important;

    line-height: 1.5 !important;

}

.tp-caption h5 {

    margin-top: -10px !Important;

    margin-bottom: -25px !Important;

    line-height: 1.5 !important;

}

.tp-caption h6 a {

    background: rgba(218, 31, 36, 0.8)!Important;

    padding: 13px 18px !important;

    border: 1px solid #fff !Important;

    font-weight: 300 !Important;

    font-family: 'Open Sans', sans-serif !Important;

    font-size: 17px !Important;

    margin-top: -60px !Important;

    color: #fff;

    text-transform: none;

    line-height: 1.5 !important;

}

.home div#cs-content {

    background: #457ca5;

    position: relative;

}

.home div#cs-content:before {

    content: "";

    background: url("images/content-bg.png") no-repeat center center fixed;

    position: absolute;

    left: 0;

    top: 525px;

    background-size: cover;

    height: 1229px;

    width: 100%;

}

.featured-section .x-container.max.width {

    background: #fff;

    padding: 25px !Important;

    position: relative;

}

.featured-section .x-container.max.width:before {

    content: "";

    position: absolute;

    left: 0;

    top: 0;

    width: 10px;

    height: 100%;

    display: block;

    box-shadow: -5px -5px 10px rgba(0,0,0,0.1);

}

.featured-section .x-container.max.width:after {

    content: "";

    position: absolute;

    right: 0;

    top: 0;

    width: 10px;

    height: 100%;

    display: block;

    box-shadow: 5px 5px 10px rgba(0,0,0,0.1);

}

.featured-section .x-column{

    float: none;

}

h2.h-custom-headline.featured_head {

    margin: -26px -25px -25px -25px;

    font-size: 37px;

    font-weight: 300;

    text-align: center;

    margin-bottom: 30px;

    padding: 30px 15px 50px;

    background: url("images/featured-head-bg.png") no-repeat center center;

    background-size: cover;

    color: #fff;

}

.default-theme.wp-posts-carousel .wp-posts-carousel-image a img {

    width: 100%;

    border-radius: 15px;

}

.team-grids li.x-block-grid-item {

    margin: 0;

    float: none;

    width: 16.6%;

    clear: left;

    display: inline-block;

    vertical-align: top;

}

ul.x-block-grid.team-grids {

    text-align: center;

}

.team-grids li.x-block-grid-item p {

    margin: 0;

    font-size: 15px;

    line-height: 1.5;

}

.team-grids li.x-block-grid-item p.main-post {

    font-weight: 300;

}

.team-grids li.x-block-grid-item p.family-post {

    font-style: italic;

    font-weight: 300;

}

.home-video-section .x-column.x-sm.x-1-2 {

    width: 50%;

    margin: 0;

}

.home-video-section .x-video.embed {

    border: none;

    padding: 0;

    margin-bottom: 0;

}

.x-column.x-sm.why-sail.x-1-2:before {

    content: "";

    position: absolute;

    bottom: 0;

    left: 0;

    height: 252px;

    width: 100%;

    background: url("images/why-sail-bg.png") no-repeat left bottom;

    background-size: cover;

        z-index: -1;

}

.x-column.x-sm.why-sail.x-1-2 {

    background: #f35660;

    position: relative;

    z-index: 2;

    padding: 35px 4% 35px 4% !Important;

}

.why-sail h2 {

    margin: 0;

    color: #fff;

    font-weight: 300;

    margin-bottom: 15px;

    font-size: 35px;

}

.why-sail ul {

    margin: 0;

    padding-top: 11px;

}

.why-sail ul li {

    list-style: none;

    text-transform: uppercase;

    font-size: 15px;

    color: #fff;

    padding-left: 36px;

    background: url("images/right-icon.png") no-repeat left top;

    margin-bottom: 13px;

}

.why-sail ul li:last-child{

    margin-bottom: 0;

}

.badge_section a img {

    margin: 5px 15px;

}

.badge_section .x-container.max.width {

    background: #febf32;

    padding: 30px 15px !Important;

}

.home div.x-main.full {

    padding: 0;

}

.home div.x-container.max.width.offset {

    padding: 0;

    background: none;

}

div.x-navbar.x-navbar-fixed-top.x-container.max.width {

    max-width: 100%;

}



/****CALLOUTS*****/

.x-callout h2.h-callout {

	color: #000000;

}







/************** NEW DEVELOPER CSS BEGINS *****************/



@media screen and (max-width: 979px){



a.x-btn-navbar {

    margin: 0;

    position: relative;

    background: #ffbd33 url("images/menu-icon-new.png") no-repeat 6px 7px !important;

    width: 91px;

    box-shadow: none;

    margin-right: 10px;

    margin-top: 17px;

    padding: 0;

    border: none;

    height: 32px;

}



a.x-btn-navbar:hover{

    background: url("images/menu-icon-new.png") no-repeat left top;

}



a.x-btn-navbar i{

    display: none;

}



header.masthead.masthead-inline {



    height: 63px;

    /*background: #52b0ad;*/



}



.home div#cs-content:before {

    top: 400px;

}



a.x-brand.img {



    left: 7px;



    bottom: auto;



    top: -25px;



}



div.x-topbar {



    padding: 0 0 0 200px;



}



.x-nav-wrap.mobile {

    top: 31px;

}



#text-4 h4.h-widget {



    display: none;



}



header.x-header-landmark {



    margin-top: 63px;

	

}



.x-header-landmark {

	padding: 30px !important;

}



.header_call_to_actions{

    color: #fff;

}



.x-topbar div.x-social-global a{

    color: #fff !important;

}



.tour_box_link .tour .tour-image {

    float: none;

    width: 100%;

    padding-left: 0;

}

.tour_box_link .tour .tours_sidebar {

    float: none;

    width: 100%;

}

.tour_box_link .tour .tour-title {

    float: none;

    width: 100%;

    padding: 15px;

}

.blog .x-main.left:before {

    display: none;

}

.single_template:before {

    display: none;

}



.tour_box_link .tour .tour-image img {

	width: 100%;

	margin-top: -32%;



}



.tour_box_link .tour .tour-image {

    float: none;

    width: 100%;

    padding-left: 0px;

	background-size:cover;

	overflow:hidden;

	background-position: 0px -125px !important;

	height: 300px !important;

}

.team-grids li.x-block-grid-item {

    width: 150px;

    margin: 0 !important;

    margin-bottom: 15px !Important;

}



.tp-caption h5 center {

    font-size: 32px !Important;

}

.tp-caption h6 center {

    font-size: 20px !Important;

}

.tp-caption h6 a {

    padding: 10px 14px !important;

    font-size: 15px !Important;

}



}



@media screen and (max-width: 782px){



.logged-in.admin-bar header.masthead.masthead-inline {



    top: 46px;



}



.tour_box_link .tour .tour-image {

	background-position: 0px -90px !important;

}



}







@media screen and (max-width: 787px){





.default-theme.wp-posts-carousel {



    padding: 0 10px;



}



.default-theme.wp-posts-carousel .owl-controls .owl-nav div.owl-prev {

    left: 30px !important;

}



.default-theme.wp-posts-carousel .owl-controls .owl-nav div.owl-next {

    right: 30px !important;

}



.owl-nav .owl-prev {

    width: 40px !important;

    height: 40px !important;

    background-size: 40px !Important;

}

.owl-nav .owl-next {

    width: 40px !important;

    height: 40px !important;

    background-size: 40px !Important;

}



.wp-posts-carousel-details h3 a {

	border:none;

    font-size: 16px;

    font-weight: 300;

    padding: 10px 5px;

}

body.x-navbar-fixed-top-active div.x-navbar-wrap {

    height: auto;

}

.x-topbar p.p-info {



    display: block;



    float: none;



    margin: 6px 0 0px 0px;



    text-align: left;



}

div.x-topbar .x-social-global {

    margin-left: -4px;

    margin-top: -2px;

    top: -3px;

    right: 7px;

}



.header_call_to_actions div {



    float: none;



}



.x-topbar div.x-social-global a {

    margin: 10px 2px 0 2px;

}



a.x-brand.img {

    top: -35px;

    width: 180px;

}

.site header.masthead.masthead-inline {

    border: none;

}

header.masthead.masthead-inline:before {

    display: none;

}



a.x-btn-navbar {

    margin-top: 26px;

    padding: 7px 10px;

    margin-right: 0;

    margin-top: 30px;

    background: #ffbd33 url("images/menu-icon-new.png") no-repeat 98% 11px !important;

    border-radius: 0;

    height: 38px !Important;

    width: 100%;

}



div.site header.masthead.masthead-inline {

    position: absolute;

    height: 109px;

    top: 0;

}



header.x-header-landmark {



    margin-top: 0px;



}

.header_call_to_actions {

    padding-right: 125px;

}

.header_call_to_actions div {

    font-size: 12px;

    text-align: right;

    padding-right: 36px;

}



.header_call_to_actions div span{

    position: relative;

    left: -2px;

}

.x-nav-wrap.mobile {

    background: #fff;

    top: 0;

}

.post_page .entry-content:before {

    display: none;

}



.tour_box_link .tour .tour-image {

	background-position: 0px -49px !important;

}



.tours_sidebar{

	margin-top: 0px;

}



.home div#cs-content:before {

    display: none;

}

.home .tp-caption {

    padding: 0 50px !Important;

}



.tp-caption h5 {

	margin-top: 0px !Important;

    margin-bottom: 9px !Important;

}

	

.tp-caption h5 center {

    font-size: 32px !Important;

	line-height: 1 !important;

    

}

.tp-caption h6 center {

    font-size: 20px !Important;

	line-height: 1 !important;

	

}

.tp-caption h6 {

	margin-bottom: 18px !Important;

}

.tp-caption h6 a {

    padding: 10px 14px !important;

    font-size: 15px !Important;

}

.home-video-section .x-column.x-sm.x-1-2 {

    width: 100%;

    margin: 0;

}

footer .x-column.x-1-3 {

    width: 100%;

    float: none;

    padding: 0;

    margin-bottom: 20px;

}

footer .x-column.x-1-3:last-child{

    margin-bottom: 0;

}



.featured-section .x-container.max.width {

    background: #fff;

    padding: 25px 5px !Important;

    position: relative;

}



h2.h-custom-headline.featured_head {

    margin: -26px -5px 0px -5px;

}



div#top {

    margin-top: 0;

    padding-top: 109px;

}

div.badge_section {

    border-top: 15px solid #fff;

}



div.x-topbar .x-social-global a {

    width: 25px;

    height: 25px;

    background-size: 150px;

}

div.x-topbar .x-social-global a:hover {

    background: url(images/header-social.png) no-repeat;

    background-size: 150px;

}

div.x-topbar .x-social-global a.twitter {

    background-position: -65px 0;

}

div.x-topbar .x-social-global a.youtube {

    background-position: -32px 0;

}

div.x-topbar .x-social-global a.instagram {

    background-position: -95px 0;

}

div.x-topbar .x-social-global a.pinterest {

    background-position: -125px 0;

}

.logged-in.admin-bar header.masthead.masthead-inline {

    top: 46px;

}

.x-container.max.width.offset {

    padding: 20px 15px;

    background: #fff;

}



}



@media screen and (max-width: 767px){

    div.site header.masthead.masthead-inline {

    position: absolute;

    height: 115px;

    top: 0;

}

div#top {

    margin-top: 0;

    padding-top: 115px;

}

	

	



@media screen and (max-width: 479px){



.tp-caption h6.btn {

	display: none !important;

}



.header_call_to_actions {

    padding-right: 0;

    position: relative;

    float: none;

    padding: 0;

    width: 180px;

    background: #457CA5;

    margin: -13px auto 0 auto;

    border-radius: 0 0 5px 5px;

}

.header_call_to_actions div {

    font-size: 13px;

    text-align: center;

    padding-right: 0;

    font-weight: 600;

    color: #C8D8E4 !Important;

    padding: 5px 0;

}

.header_call_to_actions div a {

    color: #fff !important;

    text-decoration: underline;

}

.x-social-global {

    display: none;

}

a.x-brand.img {

    top: 0;

    width: 100%;

    position: relative;

    margin: 10px auto;

    float: none;

    text-align: center;

}

.x-brand img{

    display: none;

    max-height: 60px;

}

.x-brand img.mobile_logo {

    display: inline-block;

}

div.x-topbar {

    padding: 0;

}

a.x-btn-navbar {

    background: #ffbd33 url("images/menu-icon-new.png") no-repeat 97% 11px !important;

    margin-top: 0;

    width: 100%;

}

.x-nav-wrap.mobile {

    background: #fff;

    top: 0px;

}



div.badge_section {

	border-top: none;

}



.page-id-7 .tour-grid-callout {

	margin-bottom: 26px;

}



.page-id-7 .bottom-row {

	margin-top: 0px !important;

}



.tours_sidebar {

	margin-top: 26px;

}



.blog article.post {

	margin-top: 0px;

}

div.site header.masthead.masthead-inline {

    position: absolute;

    height: 146px;

    top: 0;

}

div#top {

    margin-top: 0;

    padding-top: 146px;

}



ul.x-block-grid.team-grids {

    display: none;

}



.wp-posts-carousel-container {

    padding: 0 0 !Important;

    box-shadow: none !Important;

}



.default-theme.wp-posts-carousel{

    padding: 0;

}



.default-theme.wp-posts-carousel .owl-controls .owl-nav div.owl-prev {

    left: 15px !important;

}

.default-theme.wp-posts-carousel .owl-controls .owl-nav div.owl-next {

    right: 15px !important;

}



.default-theme.wp-posts-carousel .wp-posts-carousel-image {

	height: 231px;

}



}



@media screen and (max-width: 359px){

.x-brand img.mobile_logo{

    width: 230px;

}

div.site header.masthead.masthead-inline {

    position: absolute;

    height: 136px;

    top: 0;

}

div#top {

    margin-top: 0;

    padding-top: 136px;

}

}



@media screen and (max-width: 768px){

    .featured-section {

}

}

@media only screen and (max-width: 480px) {

	.home .tp-caption {

	    padding: 10px 0px!important;

	}

	.home .tp-parallax-wrap {

	    width: 100% !important;

	    text-align: center !important;

	    margin: 0px auto !important;

	}

	.home .tp-parallax-wrap .tp-caption h5 {

	    font-size: 20px !important;

	}

	.home .tp-parallax-wrap .tp-caption h5 center {

	    font-size: 18px !important;

	    padding: 0px 15px !important;

	    margin-top: 10px !important;

	}

	.home .tp-parallax-wrap .tp-caption h6 center {

	    font-size: 15px !important;

	}

}
